
    .tables { 
    border-collapse:collapse !important; 
    border-spacing:0 !important;
    width: 100% !important;
    max-width: 100% !important;
    margin-bottom:60px !important;
    overflow-x: auto !important;
  } 
  .tables thead{
    background-color: #324695  !important;
    color: #fff !important;
  }
  .tables thead tr th:first-child {
    text-align: center !important;
  }
  .tables thead tr th {
    background-color: #324695  !important;
    border: 0px solid #324695  !important;;
    padding: 20px 15px !important;
    line-height:1.5 !important;
    vertical-align:bottom !important;
    border-bottom:1px solid transparent !important;
    font-weight:400 !important;
    text-align: center !important;
  }
  .tables tbody tr:hover{
    background-color: #f8f8f8 !important;
    transition: 0.2s all ease-in-out !important;
  }
  .tables tr td {
    color: #282828;
    padding:20px 15px !important;
    line-height:1.5 !important;
    border-top:1px solid rgb(246, 246, 246) !important;
    /* vertical-align:middle !important; */
    text-align: center;
  }
  .tables tr td:first-child {
    padding:20px 15px !important;
    line-height:1.5 !important;
    border-top:1px solid rgb(246, 246, 246) !important;
    /* vertical-align:middle !important; */
    text-align: left;
  }
  .tables tr:last-child {
    border-bottom:1px solid rgb(246, 246, 246) !important;
  }
 
  @media (max-width:991px) {
    .tables-container { overflow-x:auto !important;}
    .tables-800-container { overflow-x:auto !important;}
    .tables-container .tables {  min-width:700px !important; }
    .tables-800-container .tables {  min-width:900px !important; }
  }
  
    .bg-primarys th{
        background-color: #324695 !important;
        color: #fff !important;
        font-weight: 400 !important;
    }
    .color-primarys{
        color: #4f4f4f !important;
        font-weight: 400;
        text-decoration: none !important;
        transition: 0.2s all ease-in-out !important;
    }
    .color-primarys:hover{
        color: #324695 !important;
        text-decoration: none !important;
    }
    .color-primarys i{
        font-size: 18px !important;
        margin-right: 5px !important;
    }
    .hs-responsive-embed-youtube {
        position: relative !important;
        padding-bottom: 56.25% !important; /* 16:9 Aspect Ratio */
        padding-top: 25px !important;
        /* margin-left: 15px;
        margin-right: 15px; */
    }
    .hs-responsive-embed-youtube iframe {
        position: absolute !important;
        width: 100%!important;
        height: 100%!important;
    }
    .fs-28p{
        font-size: 36px !important;
        font-weight: 500;
        color: #324695;
    }
    @media (max-width: 575px){
        .fs-28p{
            font-size: 28px !important;
        }
        .margin-x{
            margin-left: 10px !important;
            margin-right: 10px !important;
        }
    }
    .rows {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
        margin-right: -15px !important;
        margin-left: -15px !important;
    }

    .cols-12 {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    .cols, .cols-1, .cols-10, .cols-11, .cols-12, .cols-2, .cols-3, .cols-4, .cols-5, .cols-6, .cols-7, .cols-8, .cols-9, .cols-auto, .cols-lg, .cols-lg-1, .cols-lg-10, .cols-lg-11, .cols-lg-12, .cols-lg-2, .cols-lg-3, .cols-lg-4, .cols-lg-5, .cols-lg-6, .cols-lg-7, .cols-lg-8, .cols-lg-9, .cols-lg-auto, .cols-md, .cols-md-1, .cols-md-10, .cols-md-11, .cols-md-12, .cols-md-2, .cols-md-3, .cols-md-4, .cols-md-5, .cols-md-6, .cols-md-7, .cols-md-8, .cols-md-9, .cols-md-auto, .cols-sm, .cols-sm-1, .cols-sm-10, .cols-sm-11, .cols-sm-12, .cols-sm-2, .cols-sm-3, .cols-sm-4, .cols-sm-5, .cols-sm-6, .cols-sm-7, .cols-sm-8, .cols-sm-9, .cols-sm-auto, .cols-xl, .cols-xl-1, .cols-xl-10, .cols-xl-11, .cols-xl-12, .cols-xl-2, .cols-xl-3, .cols-xl-4, .cols-xl-5, .cols-xl-6, .cols-xl-7, .cols-xl-8, .cols-xl-9, .cols-xl-auto {
        position: relative !important;
        width: 100% !important;
        min-height: 1px !important;
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    .containers {
        width: 100% !important;
        padding-right: 15px !important;
        padding-left: 15px !important;
        margin-right: auto !important;
        margin-left: auto !important;
    }

    @media (min-width: 576px){
        .containers {
            max-width: 540px !important;
        }
    }

    @media (min-width: 768px){
        .containers {
            max-width: 720px !important;
        }
    }

    @media (min-width: 992px){
        .containers {
            max-width: 960px !important;
        }
    }

    @media (min-width: 1200px){
        .containers {
            max-width: 1140px !important;
        }
    }